It is possible to downgrade labview version 6.1 to labview version 5.1.1 
Author Message
 It is possible to downgrade labview version 6.1 to labview version 5.1.1

I work with a tool which based on labview version 5.1.1. I have
LabVIEW 6.1 and it doesn't works with the tool. It is possible to
downgrade LabView 6.1 to Labview 5.1.1.


Sun, 19 Dec 2004 14:58:15 GMT  
 It is possible to downgrade labview version 6.1 to labview version 5.1.1
Hi,

You can save your LabVIEW VI's from 6.1 to 6.0 using the Save with
Options.
Then do the same by loading your newly saved VIs into labVIEW 6, you
can then save them out again to 5.

I dont think the there is any other way. Remember if you have been
using new features only found in 6.1, then you will have to repair the
broken wires as you go.

Alternatively, see if the Tool exist for version 6.1.

Regards
Ray Farmer



Sun, 19 Dec 2004 15:16:12 GMT  
 It is possible to downgrade labview version 6.1 to labview version 5.1.1
Ulrike,

most of the software companies allow to use older versions when you own
a  licence of a newer one. Ask your local NI distributor.
May be somebody can give you his old version. It is no problem at all to
run several labview versions on one PC.
Tschss
Urs

Ulrike schrieb:

Quote:
> I work with a tool which based on LabVIEW version 5.1.1. I have
> LabVIEW 6.1 and it doesn't works with the tool. It is possible to
> downgrade LabView 6.1 to Labview 5.1.1.



Mon, 20 Dec 2004 15:09:26 GMT  
 
 [ 3 post ] 

 Relevant Pages 

1. how to open a vi (made in version 6.1 labview) in version 6.0

2. how to open a vi (made in version 6.1 labview) in version 6.0

3. how to open a vi (made in version 6.1 labview) in version 6.0

4. Error#3:"memory.cpp"line 563 Labview version 6.1

5. can i use labview 6.1 to save file as 6.0 version

6. LabVIEW Course Kit version 6.1

7. I am trying to create a standalone in Labview 6.1

8. Convert from LabView 6.1 to LabView 6.0

9. Labview runtime libraries (Labview 6.1)

10. convert's labview 6.1 vi's to labview 5.1 vi's

11. How to I create labview 6.0 compatible VIs with Labview 6.1

12. Problems with IMAQ Vision after upgrading from Labview 6i to Labview 6.1

 

 
Powered by phpBB® Forum Software